<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddColumnToAlbumAgent extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('album_agent', function (Blueprint $table) {
            //
            $table->unsignedInteger('status')->define(0)->comment('是否通过审核  0 否 1 是');
            $table->string('realname',100)->nullable()->comment('真实姓名');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('album_agent', function (Blueprint $table) {
            //
        });
    }
}
